XmLGridGetSelectedColumnCount(3X)

NAME
XmLGridGetSelectedColumnCount - return number of currently selected columns

SYNTAX
int XmLGridGetSelectedColumnCount(widget)
Widget widget;

ARGUMENTS

widget
    Grid widget ID

DESCRIPTION
Returns the number of currently selected columns. Only content columns may be selected.

RETURN VALUE
The number of currently selected columns.

SEE ALSO
XmLGridGetSelectedColumns(3X) XmLGridSelectColumn(3X)